/* @group Basic page elements */

body
{
	font-family: 'trebuchet ms', verdana, sans-serif;
	font-size: 13px;
}

h1, h2, h3, h4, h5, h6
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/* @end */

/* @group Links */

a { color: #ca4721; text-decoration: none; }
a:visited { color: #ca4721; }
a:hover { text-decoration: none; }

.entry-body a { color: #ca4721; text-decoration: none; }
.entry-body a:visited { color: #ca4721; }
.entry-body a:hover { text-decoration: underline; }

/* @end */

/* @group Banner */

#banner {
	margin: 0;
	padding: 0;
	padding-left: 10px;
	height: 90px;
}

#banner .homefoto {
	float: left;
}

#banner-inner {
	width: 724px;
	padding: 0;
	margin: 0;
	height: 90px;
	padding-right: 21px;
	margin-left: 110px;
}

#banner-inner .news {
	float: left;
	color: #fff;
	font-weight: bold;
	padding-top: 44px;
	padding-left: 18px;
	text-transform: capitalize;
	font-size: 14px;
}

#banner-inner .menufoto {
	float: right;
	padding: 0;
	margin: 0;
	margin-left: -2px;
	width: 276px;
	height: 88px;
}

.menufoto img {
	padding: 0;
	margin: 0;
	border-style: none;
	border-width: 0;
	border-right: 1px solid #fff;
	float: left;
}

/* @end */

/* @group Menu */

#navmenu {
  margin: 0;
  margin-left: 20px;
  border: 0 none;
  padding: 0;
  width: 747px; /*For KHTML*/
  list-style: none;
  height: 60px;
  margin-top: 26px;
}

#navmenu li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 21px;
}

#navmenu ul {
  margin: 0;
  border: 0 none;
  padding: 0px;
  width: 166px;
  list-style: none;
  display: none;
  position: absolute;
  top: 16px;
  left: 0;
}

#navmenu ul li {
  float: none; /*For Gecko*/
  display: block !important;
  height: 21px;
  display: inline; /*For IE*/
}

#navmenu ul li ul {
	margin-top: 1px;
}

/* Root Menu */
#navmenu a:hover,
#navmenu li:hover a,
#navmenu li.iehover a {
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	border-left: 4px solid #fff;
}

#navmenu li:hover li a,
#navmenu li.iehover li a {
	background: #b3580f;
	color: #fff;
	margin-top: -1px;
	text-transform: lowercase;
	border: 1px solid #be6014;
	display: block;
	text-decoration: none;
	width: 120px;
	padding: 3px 6px;
	margin-left: 8px;
	margin-right: 0;
	line-height: 13px;
	font-variant: normal;
	font-style: normal;
	font-size: 9px;
}

#navmenu li:hover li a:hover,
#navmenu li:hover li:hover a,
#navmenu li.iehover li a:hover,
#navmenu li.iehover li.iehover a {
	background: #602f08;
	color: #fff;
	text-transform: lowercase;
}

/* 2nd Menu */
#navmenu li:hover li a,
#navmenu li.iehover li a {
	float: none;
	background: #b3580f;
	color: #fff;
	text-transform: lowercase;
	border: 1px solid #984c0f;
	padding: 3px 6px;
	text-align: left;
	margin-left: 1px;
}

/* 2nd Menu Hover Persistence */
#navmenu li:hover li a:hover,
#navmenu li:hover li:hover a,
#navmenu li.iehover li a:hover,
#navmenu li.iehover li.iehover a {
	background: #602f08;
	color: #fff;
	text-transform: lowercase;
}

/* 3rd Menu */
#navmenu li:hover li:hover li a,
#navmenu li.iehover li.iehover li a {
	background: #b3580f;
	color: #fff;
}

/* 3rd Menu Hover Persistence */
#navmenu li:hover li:hover li a:hover,
#navmenu li:hover li:hover li:hover a,
#navmenu li.iehover li.iehover li a:hover,
#navmenu li.iehover li.iehover li.iehover a {
	background: #602f08;
	color: #fff;
}

#navmenu ul ul,
#navmenu ul ul ul {
	display: none;
	position: absolute;
	top: 20;
	margin-left: -37px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
#navmenu li:hover ul ul,
#navmenu li:hover ul ul ul,
#navmenu li.iehover ul ul,
#navmenu li.iehover ul ul ul {
	display: none;
}

#navmenu li:hover ul,
#navmenu ul li:hover ul,
#navmenu ul ul li:hover ul,
#navmenu li.iehover ul,
#navmenu ul li.iehover ul,
#navmenu ul ul li.iehover ul {
	display: block;
}

/* @end */

/* @group Page layout */

body
{
	color: #333;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

#container { width: 986px;
	margin: 0 auto;
	text-align: left;
}

#container-inner { margin: 0; }

#pagebody {
	margin-top: 5px;	
}

#alpha
{
	float: left;
	margin: 0 0 0 2px;
}

#beta
{
	float: left;
	margin: 0;
}

#gamma, #delta
{
	float: left;
	margin: 0;
}

#alpha-inner, #beta-inner
{
	padding: 15px 0 25px 0;
}

#beta { 
	border: 5px outset #753b0b;
	margin-left: 10px;
	background: #fff;
	border-top-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-left-width: 1px;
}

#gamma-inner, #delta-inner { 
	margin-top: 0px;
	text-align: right;
	padding: 0;
}

#beta-inner {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	min-height: 100px;
}

#beta #inline table {
	width: 450px;
	border: 1px solid #e7e7e7;
}

#beta #inline tr {
	border-top: 1px solid #cc4c1f;
	border-bottom: 1px solid #cc4c1f;
	padding: 2px;
	background-color: #b9d1e5;
}

#beta #inline td {
	padding: 3px;
}

#beta img {
	border: 1px solid #984c0f;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	clear: both;
}

#beta ul  {
	padding-left: 20px;
}

#beta ul li  {
	list-style-type: square;
}

#beta ul br  {
	display: none;
}

#beta .nobg img {
	padding: 3px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
	border: 0px;
	background-color: #ebf0f5;
}

#beta img.nobg {
	padding: 3px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
	border: 0px;
}

#beta blockquote {
	margin-top: -10px;
	margin-bottom: 10px;
	color: #633;
	text-align: center;
	clear: both;
	font-size: 9px;
}

blockquote {
	font-size: 10px;
}

#data {
	margin-left: -60px;
}

.content-nav { margin: 10px 15px; }

/* @end */

/* @group Modules */

.module { color: #666;
}

.module-content {
	margin-bottom: 5px;
}

.module-content a { color: #000; text-decoration: none;
	border-left: 4px solid #000;
	padding-left: 8px;
	font: bold 10px/12px Arial, Verdana, Helvetica, sans-serif;
	text-transform: lowercase;
}

.module-content a:visited { color: #000; }
.module-content a:hover { text-decoration: none;
	color: #fff;
}

.module-header,
.archive-header
{
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative; 
    width: 100%;
    w\idth: auto;
   
    margin: 0;
    border-bottom: 1px solid #fff;
    padding: 6px 10px 5px 5px;
    color: #fff;
    background: #001a61;
    text-transform: uppercase;
	text-align: left;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}

.module-header a,
.trackbacks-header a,
.comments-header a,
.comments-open-header a,
.archive-header a
{
	color: #fff;
	text-decoration: none;
}

.module-header a:visited,
.trackbacks-header a:visited,
.comments-header a:visited,
.comments-open-header a:visited,
.archive-header a:visited
{
	color: #fff;
}

.module-header a:hover,
.trackbacks-header a:hover,
.comments-header a:hover,
.comments-open-header a:hover,
.archive-header a:hover
{
	color: #c00;
    background-color: #fff;
}

.module ul {
	margin: 0;
	padding: 2px 0;
}

.module-list-item
{
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	list-style: none;
}

.module-list-item a img {
	border: 1px solid #ffc;
}

.module-list-item a:hover img {
	border: 1px solid #ca4721;
}

.module-contact {
}

.module-space {
	margin-top: 0px;
}

.module-settings {
	margin-top: 200px;
}

.module-regulars {
	margin-top: 30px;
}

/* @end */

/* @group Three-column */

.layout-three-column #alpha { width: 115px; }
.layout-three-column #beta { width: 395px; }
.layout-three-column #gamma { width: 340px; }
   
.layout-three-column #alpha-inner { padding-top: 0; padding-left: 17px;}
.layout-three-column #gamma-inner { padding-top: 0; padding-right: 27px; }

/* @end */

/* @group Colors */

.orange {
	color: #e7b1a0;
}

.blue {
	color: #053482;
}
	
/* @end */

/* @group Breadcrumbs */

#breadcrumb {
	margin-left: -10px;
	margin-right: -10px;
	margin-top: -5px;
	margin-bottom: -6px;
	color: #fff;
	font: bold 9px/11x Verdana, Arial, Helvetica, sans-serif;
	text-transform: lowercase;
}

#breadcrumb-inner {
	padding-right: 26px;
	padding-left: 26px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.crumbs {
	font-size: 9px;
	font-weight: bold;
	color: #000;
	padding-left: 2px;
	padding-right: 2px;
}

.crumbs a {
	color: #fff;
	display: inline-block;
}

.crumbs a:visited {
	color: #fff;
	display: inline-block;
}
.crumbs a:hover {
	color: #042a3e;
	text-decoration: underline;
}
	
/* @end */

/* @group Entries */

.date {	
	color: #001a61;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 10px;
}

.date-header
{
	padding: 5px 5px 15px 0;
	color: #cc6600;
	font-size: 13px;
	text-transform: uppercase;
	margin: 5px 0 0;
	font-weight: bold;
	display: none;
}

.entry-header
{
	margin: 5px 5px 5px 0;
    padding: 0px 0 0;
    background: 0;
	color: #000;
	font-size: 15px;
	font-weight: bold;
}

.home .rightbar .entry-content { margin: 0;
	padding: 0;
	background-color: #1297dc;
}

.company .rightbar .entry-content { margin: 0;
	padding: 0;
	background-color: #feb81c;
}

.services .rightbar .entry-content { margin: 0;
	padding: 0;
	background-color: #78498e;
}

.the_world .rightbar .entry-content { margin: 0;
	padding: 0;
	background-color: #78498e;
}

.news .rightbar .entry-content { margin: 0;
	padding: 0;
	background-color: #1297dc;
}

.entry-content { margin: 5px 15px 5px;
	padding-top: 10px;
}

.entry-content strong {
	color: #000;
}

.entry-more-link,
.entry-footer,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed
{
	font-size: 15px;
	font-weight: bold;
}

.entry-footer
{
	margin: 0;
	padding: 0 0 0 5px;
	font-weight: normal;
	text-align: left;
	clear: both;
	border-bottom: 1px dotted #ca4721;
}

.entry-footer a { color: #ca4721; }

/* @end */

/* @group Fontswitch */

.fontsize {
	list-style-type: none;
	list-style-image: none;
	text-align: left;
	font-size: 9px;
	margin: 0;
	border-left: 4px solid #000;
}

.fontsize .small {
	font-size: 9px;
	text-transform: uppercase;
}

.fontsize .medium {
	font-size: 12px;
	text-transform: uppercase;
}

.fontsize .large {
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
}

.fontsize a {
	border-left-style: none;
	color: #000;
	font-weight: bold;
}

.fontsize a:hover {
	color: #fff;
	text-decoration: underline;
}
	
/* @end */

/* @group Sitemap */

#idx {
margin-bottom: 10px;
margin-top: 10px;
}

.smidx {
color: #000000;
text-transform: uppercase;
font-size: 11px;
}

.smidx a:link {
color: #000000;
text-transform: uppercase;
font-size: 10px;
font-weight: bold;
text-decoration: none;
}

.smidx a:visited {
color: #000000;
text-transform: uppercase;
font-size: 10px;
font-weight: bold;
text-decoration: none;
}

.smidx a:hover {
color: #728eb6;
text-decoration: underline;
text-transform: uppercase;
font-size: 10px;
font-weight: bold;
}

.smcatmenu {
list-style: none inherit;
font-size: 10px;
color: #000000;
text-decoration: none;
font-weight: bold;
display: block;
}

.smcatmenu a:link {
list-style: square inside;
margin-left: 10px;
font-size: 10px;
text-decoration: none;
font-weight: bold;
}

.smcatmenu a:visited {
list-style: square inside;
font-size: 10px;
text-decoration: none;
margin-left: 10px;
font-weight: bold;
}

.smcatmenu a:hover {
list-style: square inside;
font-size: 10px;
text-decoration: underline;
margin-left: 10px;
font-weight: bold;
}

.smsubmenu a:link {
display: list-item;
list-style: square inside;
font-size: 9px;
text-decoration: none;
line-height: 10px;
color: #728eb6;
margin-left: 10px;
position: relative;
left: 15px;
}

.smsubmenu a:visited {
display: list-item;
list-style: square inside;
font-size: 9px;
text-decoration: none;
margin-left: 10px;
color: #728eb6;
line-height: 10px;
left: 15px;
position: relative;
}

.smsubmenu a:hover {
display: list-item;
list-style: square inside;
font-size: 9px;
text-decoration: underline;
margin-left: 10px;
line-height: 10px;
left: 15px;
position: relative;
}

/* @end */

/* @group Misc */

.line {
	border-bottom: 1px solid #053482;
	display: block;
}

#spacer {
	margin-bottom: 10px;
	margin-top: 10px;
	color: #669;
}

.feed li {
	list-style: square;
	margin: 0;
	padding: 0;
}

.bron {
	text-align: right;
	color: #000;
}

#clear {
	clear: both;
	padding-top: 5px;
}

.separator {
	font-weight: normal;
	padding-right: 0;
	padding-left: 2px;
	color: #666;
}

.feed ul {
	margin-bottom: 15px;
	margin-left: 0;
	padding: 0;
}

.copyright {
	color: #602f08;
	padding-bottom: 20px;
}

.copyright a:hover {
	text-decoration: underline;
}

#payoff {
	margin-left: 15px;
}
	
/* @end */

/* @group Comments */

.trackbacks-header,
.comments-header,
.comments-open-header {
	display: inline;
	border-bottom: 3px solid #ca4721;
}

.trackbacks {
	border: 1px dotted #e7b1a0;
	padding: 2px 10px;
}

.comments {
	background: #f2f2f2;
	padding: 2px 10px;
	border: 1px dotted #e7b1a0;
	border-top-style: none;
}

.comments .comment {
	border-bottom: 1px dotted #053482;
	background: #ffe3cd;
	margin-top: 5px;
	margin-bottom: 5px;
	border-top: 1px dotted #053482;
	padding: 2px 10px;
	border: 1px dotted #053482;
}

.comment-content p {
	margin: 0;
	padding: 0;
}

.commentid {
	color: #cc4c1f;
	font-weight: bold;
}

.comment .comment-footer {
	text-align: right;
	margin: 0;
	padding: 5px 10px 0 0;
	font-weight: bold;
}

#beta table {
	padding: 4px;
	margin: 0px;
}

#beta table td {
	margin: 2px;
	padding: 8px 10px 0 0;
}

/* @end */

/* @group Search */

#help {
	width: 300px;
	z-index: 40;
	background: #313264;
	margin: 10px 0px 0px 20px;
	padding: 5px 10px 5px 10px;
	border: 1px dotted #000000;
	font: 9px/13px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	visibility: hidden;
	position: absolute;
	top: 15px;
	left: auto;
	right: auto;
}

form, input { margin: 0; padding: 0; }

#search .entry-content  {
	border-top-style: none;
}

.searchstring {
	color: #cc4c1f;
	text-transform: lowercase;
	border-top: 1px solid #053482;
	display: block;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	margin-top: 10px;
}

.module-search td {
	padding-bottom: 2px;
}

/* @end */

/* @group Divers */

.rightbar {
	padding: 0;
	margin: 0;
	margin-top: 40px;
	float: right;
	border: 1px solid #753b0b;
}

.rightbar img {
	border: 0px;
	margin-bottom: 5px;
	clear: right;
}

.rightbar blockquote {
	color: #fff;
	font-weight: normal;
	font-style: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin: 0;
	text-align: left;
}

.rightbar p {
	padding: 0;
	margin: 0;
}

.rightbar .entry-footer {
	display: none;
}

.nl .map {
	padding-top: 30px;
	margin-right: -20px;
	float: right;
}

.nl .map img {
	border: 0px;
	padding: 0;
	margin: 0;
	float: right;
}

.nl .rightbar table img {
	border: 0px;
	padding: 0;
	margin: 0;
}

.contact_us #beta {
	background: transparent;
}

/* @end */

/* @group Current */

#settle_service_home .settle_service_home, #settle_service_company .settle_service_company, #settle_service_services .settle_service_services, 
#settle_service_the_netherlands .settle_service_the_netherlands, 
#settle_service_the_world .settle_service_the_world, 
#settle_service_news .settle_service_news, #settle_service_contact .settle_service_contact {
	color: #fff;
	border-left: 4px solid #fff;
}

/* @end */

#seal {
	width: 100px;
	height: 99px;
	margin-top: 50px;
	margin-bottom: -75px;
	margin-left: -8px;
}